/* Class = "NSTextFieldCell"; title = "Distribution:"; ObjectID = "4fg-NA-FJO"; */
"4fg-NA-FJO.title" = "Distribution :";

/* Class = "NSTextFieldCell"; title = "Change colours"; ObjectID = "k4k-RG-VWK"; */
"k4k-RG-VWK.title" = "Modifier les couleurs";

/* Class = "NSTextFieldCell"; title = "Histogram:"; ObjectID = "wwQ-Mh-h2B"; */
"wwQ-Mh-h2B.title" = "Histogramme :";

